/* 
  Localizable.strings
  Runner

  Created by xiexinyue on 2021/7/28.
  Copyright © 2021 xinyue.xie. All rights reserved.
*/
"Reload" = "Realod";
"Loading" = "loading...";
"cancel" = "Cancelar";
"submit" = "Submeter";
"delete" = "Excluir";
"unAvailableCamera" = "Your device does not support camera functionality";
"noCameraAuthorization" = "You are not authorized to use the camera";
"toSystemSetting" = "Setting";

// Stitching Camera
"Please shoot" = "por favor, atire";
"%@ image(s) taken" = "%@ foto(s) tirada(s)";

"Please follow the animation to change the phone status" = "Please follow the animation to change the phone status";
"Please shoot it horizontally" = "Please shoot it horizontally";

"Exceeded %@ number of images in one task" = "Número máximo de fotos excedido：%@";
"Too far away from the previous image. Return to previous camera position" = "Sobreposição insuficiente com a última foto. Volte até que o painel fique verde";
"Maximum number of images allowed in one task: %@" = "Número máximo de fotos excedido: %@";

"Faraway!" = "";
"system_error" = "FATAL ERROR (Please contact developer): %@";

"direction_left" = "Rotate to the left";
"direction_right" = "Rotate to the right";
"direction_before_tilt" = "Tilt device forward";
"direction_after_tilt" = "Tilt device backward";

"stitching_fail" = "Fail to stitch, please face the target";
"un_initiakize_sdk" = "Start task before initializing SDK";

"cancel_confirm" = "Foto não salva. Deseja mesmo voltar para a página anterior?";
"Do you want to undo and retake the image?\nTip: Fill the entire shelf height in your camera frame" = "O alvo na foto é muito pequeno. Tire a foto novamente mais perto do alvo";
"Do you want to undo and retake the image?\nTip: Take a step down the aisle after each image is taken" = "Ângulo grande! É necessário andar no corredor para mirar no alvo e tirar as fotos";
"Large Angle!" = "Alerta de ângulo grande.";
"Poor image stitching quality. Please retake" = "Qualidade baixa. Tire novamente";
"Error in image stitching. Please retake" = "Erro na costura. Tire novamente";
"Inconsistent angle in the current image. Please retake" = "Ângulo alterado! Tire novamente";
"Hold the camera still" = "Mantenha o dispositivo parado";
"Hold the camera vertically" = "Somente retrato. Segure o dispositivo na vertical";
"Insufficient overlap with previous image. Adjust camera until the pane turns green" = "Sobreposição insuficiente com a última foto. Volte até que o painel fique verde";
"stitching_min_count" = "Mínimo de %@\n fotos necessárias. Continue.";
"stitching_max_count" = "A quantidade máxima de %@\n fotos foi atingida. Não é possível continuar.";

"hint_can_take" = "Clique para iniciar";
"shake_hint" = "Mantenha o dispositivo parado";
"perpendicular" = "Mantenha o dispositivo na vertical";
"camera_hint_count" = "%@ foto(s) tirada(s)";
"hint_move_dot" = "Continue até que o círculo azul atinja o nó";
"outside_roi_for_shooting" = "Siga as diretrizes na tela";
"direction_after" = "Aproxime-se do alvo";
"direction_before" = "Afaste-se do alvo";
"faraway_picture" = "Aproxime-se do alvo";
"roll_front" = "Incline o dispositivo um pouco para longe de você";
"roll_back" = "Incline o dispositivo um pouco em sua direção";
"pitch_right" = "Endireite o dispositivo";
"pitch_left" = "Endireite o dispositivo";
"hint_move_right" = "Mova o dispositivo para sobrepor o círculo azul ";
"hint_move_left" = "Mova o dispositivo para sobrepor o círculo azul ";
"hint_move_up" = "Mova o dispositivo para sobrepor o círculo azul ";
"hint_move_down" = "Mova o dispositivo para sobrepor o círculo azul ";
"reset_tracking" = "Volte para a posição anterior para retomar";
"failed_to_stitch" = "Impossível costurar a última foto. Volte para a posição anterior.";
"not_enough_features" = "Impossível costurar a última foto. Volte para a posição anterior.";

"invalid_config" = "Inválido. Faça uma captura de tela e forneça um feedback.";
"stitching_max_count_tip" = "A quantidade máxima de %@\n fotos foi atingida. Não é possível continuar.";
"change_take_way" = "Alternar modos resultará em perda de dados na tarefa atual. É necessário refazer a tarefa. Tem certeza de que deseja continuar?";
"take_error_tip_first" = "A costura falhou. Tente novamente. ";
"btn_brightness" = "Brilho";
"sku_size_image_message" = "O alvo na foto é muito pequeno. Tire a foto novamente mais perto do alvo";
"space_less" = "Memória insuficiente. %@ fotos restantes.";
"invalid_preview_aspect_ratio" = "Proporção de 4:3 não compatível neste dispositivo. Altere o dispositivo.";
"btn_video_mode" = "Modo de vídeo";
"switch_mode" = "Alternar modo  ";
"op_instruction_classic" = "Tutorial em modo clássico";
"invalid_model" = "Erro. Faça uma captura de tela e forneça um feedback.";
"fail_to_infer" = "Erro. Faça uma captura de tela e forneça um feedback.";
"space_no_enough" = "Memória insuficiente. Libere mais memória e inicie novamente";
"blurry_image_title" = "Aviso";
"freedom_mode" = "Modo de vídeo";
"btn_setting" = "Definir";
"not_move" = "foto em progresso. Não mova.";
"btn_open_flash" = "Flash ativado";
"sdcard_unavailable" = "Cartão SD indisponível";
"faraway_image_message" = "Qualidade baixa. Tire novamente";
"gyroscope_not_found" = "Giroscópio não encontrado";
"stitching_fail_move" = "Falha ao costurar. Direcione o alvo.";
"failed_to_match" = "Volte para a última posição da foto";
"stitching_min_count_tip" = "Mínimo de %@\n fotos necessárias. Continue.";
"op_instruction_video" = "Tutorial do modo de vídeo";
"exceed_max_image_number" = "Número de fotos excedido ";
"rollback" = "Desfazer";
"invalid_panorama_size" = "Inválido. Faça uma captura de tela para fornecer feedback.";
"confirm" = "Confirmar";
"app_name" = "Clobotics REA";
"invalid_orientation" = "Alerta de ângulo grande.";
"back_page" = "Foto não salva. Deseja mesmo voltar para a página anterior?";
"continue_move" = "Continue até que o círculo azul atinja o nó";
"btn_close_flash" = "Flash desativado";
"free_space" = "Espaço insuficiente. Apenas 1$d restante para fotos. Libere espaço de armazenamento e continue.";
"not_support_size" = "Proporção de 16:9 não compatível neste dispositivo. Troque o dispositivo. ";
"angle_picture" = "Somente retrato. Segure o dispositivo na vertical";
"sdk_init_fial" = "Modo de vídeo incompatível com o dispositivo. Acione o modo clássico.";
"storage_short" = "Memória insuficiente. Apenas 1$d restante para fotos. Limpe a memória e retome.";
"hint_camera_init" = "Inicializando câmera";
"classic_take" = "Modo clássico";
"go_back" = "Voltar";
"got_it" = "Entendi";
"not_picture" = "Nenhuma foto";
"faraway_image_title" = "Aproxime-se da prateleira";
"angle_image_message" = "Ângulo grande! É necessário andar no corredor para mirar no alvo e tirar as fotos";
"blurry_image_message" = "Foto desfocada! Tire novamente";
"out_of_memory" = "Memória insuficiente";
"no" = "Não";
"invalid_directory" = "Tarefa inválida ";
"fail_to_init_logger" = "Falha. Reinicie o aplicativo";
"unififialized_model" = "Falha. Reinicie o aplicativo";
"blurry_picture" = "Mantenha o dispositivo parado";
"btn_classic_mode" = "Modo clássico";
"Undo" = "Desfazer";
"vedio_take" = "Modo de vídeo";
"missing_tips" = "Volte para a posição anterior para continuar";
"Ignore" = "Ignorar";
"hint_overlap_area" = "Sobreposição insuficiente com a última foto. Volte até que o painel fique verde";
"yes" = "Sim";
"fail_to_save_image" = "Falha ao salvar. Refaça a tarefa";
"hint_green_insufficient" = "Minimizar a área verde durante a costura";
"scan_barcode_hint" = "Por favor escaneie o código de barras do produto";
"scan_qrcode_hint" = "Digitalize o código QR";
"scan_all_code_hint" = "Por favor, digitalize o código de barras / QR code";
"task_guide_desc" = "Tutorial de tarefas";
"continue_shoot" = "OK";
"task_countdown" = "Contagem decrescente para a missão";
"task_countdown_end" = "O tempo de execução da tarefa expirou";


"video" = "Vídeo";
"stitch_image" = "Imagem";
"flow_stitching_failed_602" = "Falha na costura. Abortar captura e refazer o vídeo!";
"flow_stitching_failed_603" = "Falha na costura. Abortar captura e refazer o vídeo!";
"flow_stitching_failed_606" = "Limite de captura de vídeo excedido, a gravação foi interrompida.";
"flow_stitching_failed_angle" = "Ângulo do telefone muito deslocado, não é possível reconhecer. Deseja refazer a captura?";
"flow_stitching_failed_overspeed" = "Telefone se movendo muito rápido, não é possível reconhecer. Deseja refazer a captura?";
"flow_stitching_delete_tips" = "Excluir e refazer a captura?";
"error_code" = "Erro %@";
"waiting_for_image_stitching_task" = "Costurando imagens...";
"btn_quit" = "Sair";
"stitching_stop" = "Finalizar";
"stitching_re-do" = "Refilmar";
"stitching_timeout" = "Montagem expirada. Tentar de novo?";
"stitching_exit" = "As fotos ainda não foram salvas, tem certeza de que deseja sair?";
"stitching_mask_hint" = "Ajuste o zoom para cobrir a prateleira.";
"stitching_mask_brightness" = "Ajuste o brilho para melhorar a visibilidade.";
"video_preview_not_supported" = "A pré-visualização de vídeo não é suportada agora!";
"got_it2" = "Entendi";
"next" = "Avançar";
"back" = "Voltar";
"view_results" = "Ver resultados";
"images_processing" = "Processando imagens (%1$d/%2$d)，aguarde um pouco...";
"flow_stitching_horizonal_steep_tips" = "Por favor, gire o telefone, mantendo-o paralelo à prateleira.";
"flow_stitching_vertical_steep_tips" = "Por favor, gire o telefone, mantendo-o perpendicular ao chão.";
"flow_stitching_no_keyframe_tips" = "Nenhum quadro-chave capturado, falha na costura, sair?";
"flow_stitching_min_keyframe_tips" = "Você não se moveu. Ande ao longo da prateleira e grave novamente.";
